cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stevenliang <stevenli...@yesup.com>
Subject Re: vrouters cannot start after upgrade from 4.2.1 to 4.3
Date Wed, 26 Mar 2014 15:46:43 GMT
I have two zones(one basic, one advanced), when I registered system 
template, I chose all zone, but after finished download, I only found 
one zone had new system template, so I registered for another zone.
After I finished the last step of upgrading, the vrouters could not start.


On 26/03/14 11:06 AM, Andrei Mikhailovsky wrote:
> This usually happens if ACS can't get access to the new system vm templates. What does
the management log say? Without much details from your side it is hard to help unfortunately,
>
> Andrei
>
> ----- Original Message -----
> From: "stevenliang" <stevenliang@yesup.com>
> To: users@cloudstack.apache.org
> Sent: Wednesday, 26 March, 2014 2:02:15 PM
> Subject: vrouters cannot start after upgrade from 4.2.1 to 4.3
>
> Hi,
>
> After upgraded from 4.2.1 to 4.3, my vrouters cannot start.
> Please help.
>
> Steven


Mime
View raw message